<?php
if(!defined('IN_TM')) {exit('Access Denied');}
$id=intval(getgpc('id'));  
$about = $db->fetch_all("SELECT *FROM `{$tablepre}about`WHERE `id` = '{$id}'");
$SiteName = $about[0][title].'-'.$SiteName;
$title = $about[0][title];
$body = $about[0][body];
$db->close();
include template('about.htm');
?>